rubygem-fcgi-0.9.2.1.txz


Advertisement

Description

rubygem-fcgi - FastCGI library for Ruby

Property Value
Distribution FreeBSD 12
Repository FreeBSD Ports Latest amd64
Package name rubygem-fcgi
Package version 0.9.2.1
Package architecture amd64
Package type txz
Installed size 1.03 MB
Download size 241.55 KB
Official Mirror pkg.freebsd.org
Ruby/fcgi is the FastCGI library for Ruby.
WWW: https://github.com/alphallc/ruby-fcgi-ng
Categories: ruby, www
Maintainer: ruby@FreeBSD.org

Alternatives

Package Version Architecture Repository
rubygem-fcgi-0.9.2.1.txz 0.9.2.1 i386 FreeBSD Ports Latest
rubygem-fcgi-0.9.2.1.txz 0.9.2.1 amd64 FreeBSD Ports Quarterly
rubygem-fcgi-0.9.2.1.txz 0.9.2.1 i386 FreeBSD Ports Quarterly
rubygem-fcgi - - -

Requires

Name Value
fcgi-devkit = 2.4.0_5
libfcgi.so.0 -
libunwind.so.8 -
ruby = 2.4.4_2,1
ruby24-gems = 2.7.7

Download

Type URL
Binary Package rubygem-fcgi-0.9.2.1.txz
Source Package www/rubygem-fcgi

Install Howto

Install rubygem-fcgi txz package:

# pkg install rubygem-fcgi

See Also

Package Description
rubygem-feed-normalizer-1.5.2_1.txz Extensible wrapper for Atom and RSS parsers
rubygem-feedjira-2.2.0.txz Feed fetching and parsing library
rubygem-ferret-0.11.8.7.txz Ferret is a ruby port of Lucene
rubygem-ffi-1.10.0.txz Extension for dynamic libraries & binding functions
rubygem-ffi-compiler-1.0.1.txz Ruby FFI library
rubygem-ffi-win32-extensions-1.0.3.txz Extends the FFI and String classes on MS Windows
rubygem-ffi-yajl-2.3.1.txz Ruby FFI wrapper around YAJL 2.x
rubygem-fftw3-0.3.txz Ruby interface to the FFTW ver.3
rubygem-file-tail-1.2.0.txz Ruby library that allows Ruby to 'tail' files
rubygem-filesize-0.1.1.txz Class for handling filesizes with both the SI and binary prefixes
rubygem-fission-0.5.0_1.txz Utility to manage VMware Fusion VMs from the command line
rubygem-flamegraph-0.9.5.txz Flamegraph support for arbitrary ruby apps
rubygem-flexmock-2.3.6.txz Simple mock object for Ruby
rubygem-flipper-0.16.1.txz Act of enabling/disabling features in your application
rubygem-flipper-active_record-0.16.1.txz ActiveRecord adapter for Flipper
Advertisement
Advertisement